<!DOCTYPE html>
<html lang="en">
{{!-- <html lang="en" dark="true"> --}}

<head>
  <title>{{ title }} - baldeweg_ui</title>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="css/style.css">
  <script src="script/holder.js"></script>
</head>

<body>
  <header class="masthead">
    <nav class="masthead_nav">
      <button class="masthead_btn toggleMenu">
        <svg xmlns="http://www.w3.org/2000/svg" width="25" height="25" viewBox="0 0 25.000001 25.000001" class="icon">
          <path d="M0 2h25v4H0zm0 16h25v4H0zm0-8h25v4H0z" />
        </svg>
      </button>
    </nav>
    <div class="masthead_logo">
      <a href="/">
        baldeweg_ui
      </a>
    </div>
    <div class="masthead_settings">
      <button class="masthead_btn">
        <svg xmlns="http://www.w3.org/2000/svg" width="25" height="25" viewBox="0 0 50 50" class="icon">
          <g>
            <path d="M20 4h10v10H20zM20 36h10v10H20zM20 20h10v10H20z" />
          </g>
        </svg>
      </button>
    </div>
  </header>

  <main class="content">
    {{{ contents }}}
  </main>
</body>

</html>
